html {
  scroll-snap-type: y proximity;
  scroll-padding-top: 70px;
  scroll-behavior: smooth;
}

body {
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 100%;
  min-height: 100vh;
}

/*-----font-----*/

body {
  font-family: "Zen Old Mincho", serif;
}

/*cormorant*/
.cormorant-regular {
  font-family: "Cormorant", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.cormorant-bold {
  font-family: "Cormorant", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

/*cardo*/
.cardo-regular {
  font-family: "Cardo", serif;
  font-weight: 400;
  font-style: normal;
}

.cardo-bold {
  font-family: "Cardo", serif;
  font-weight: 700;
  font-style: normal;
}

/*zen old mincho*/
.zen-old-mincho-regular {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

.zen-old-mincho-medium {
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-style: normal;
}

.zen-old-mincho-bold {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  font-style: normal;
}

/*montserrat*/
.montserrat-regular {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

/*-----default-----*/

.pc {
  display: block;
}

.sp,
.tb {
  display: none;
}

p {
  font-size: 18px;
  line-height: 1.7rem;
}

a {
  text-decoration: none;
}

.flex {
  display: flex;
}

/*-----header-----*/

.header-top {
  display: flex;
  margin: 30px 20px;
}

.header-top a {
  display: flex;
}

.header-logo {
  display: block;
  width: 240px;
  object-fit: contain;
  margin-right: 20px;
}

.header-top p {
  color: black;
}

.header-right {
  display: flex;
  margin: 0 0 0 auto;
  align-items: center;
}

.entry-btn {
  display: block;
  width: 270px;
  max-height: 63px;
  color: white;
  background-color: black;
  padding: 20px 0;
  position: relative;
  padding-left: 47px;
  border: 1px solid black;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
  br {
    display: none;
  }
}

.entry-btn.en {
  max-height: fit-content;
  padding-left: 50px;
  br {
    display: block;
  }
}

.entry-btn::before {
  content: "";
  background-image: url(./img/arrowRight_white.png);
  background-size: contain;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 20px;
  left: 15px;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.entry-btn.en::before {
  top: 33px;
}

.entry-btn:hover {
  color: #233a6c;
  background-color: white;
  border: 1px solid #233a6c;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.entry-btn:hover::before {
  content: "";
  background-image: url(./img/arrowRight_blue.png);
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.lang-btn-en,
.lang-btn-jp {
  margin-left: 20px;
  display: block;
  width: 55px;
  height: 55px;
  background-color: #233a6c;
  border: 1px solid #233a6c;
  border-radius: 50%;
  align-items: center;
  position: relative;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.lang-btn-en::after {
  content: "EN";
  font-size: 20px;
  color: white;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  position: absolute;
  top: 15px;
  left: 12px;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.lang-btn-jp::after {
  content: "JP";
  font-size: 20px;
  color: white;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  position: absolute;
  top: 15px;
  left: 16px;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.lang-btn-en:hover,
.lang-btn-jp:hover {
  background-color: white;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.lang-btn-en:hover::after,
.lang-btn-jp:hover::after {
  color: #233a6c;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

nav {
  background-image: linear-gradient(90deg, #1b998e, #233a6c);
}

.header-nav {
  display: flex;
  justify-content: center;
}

.header-nav li {
  list-style: none;
  position: relative;
}

.header-nav li a {
  color: white;
  font-size: 18px;
  display: inline-block;
  padding: 15px 40px;
}

.header-nav a::before {
  content: "";
  background-image: url(./img/arrowRight_white.png);
  background-size: contain;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 17px;
  left: 5px;
}

.header-nav li:hover {
  opacity: 0.5;
  transition: opacity 0.3s;
  animation-timing-function: ease-in-out;
}

.kv {
  width: 100vw;
  position: relative;
  img {
    display: block;
    width: 100%;
    overflow: hidden;
    object-fit: cover;
  }
}

.kv::before {
  content: "";
  background-image: url(./img/title.png);
  background-size: contain;
  width: 45%;
  height: 80%;
  position: absolute;
  top: 10%;
  left: 31%;
}

.news {
  background-color: gray;
  color: white;
}

.news .cormorant-regular {
  width: 80%;
  text-align: left;
  margin: 0 auto;
  font-size: 40px;
  padding-top: 20px;
}

.carousel {
  width: 100vw;
  height: auto;
  padding: 10px;
  display: flex;
  gap: 4vw;
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  anchor-name: --myCarousel;
  scrollbar-width: none;
}

.carousel::scroll-button(*) {
  border: 0;
  background: none;
  cursor: pointer;
  position: absolute;
  position-anchor: --myCarousel;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.carousel::scroll-button(*):hover {
  opacity: 0.5;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.carousel::scroll-button(*):disabled {
  opacity: 0.2;
  cursor: unset;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.carousel::scroll-button(left) {
  content: "";
  background-image: url(./img/arrowLeft_white.png);
  display: inline-block;
  width: 25px;
  height: 25px;
  background-size: contain;
  left: calc(anchor(right) - 90px);
  bottom: calc(anchor(top) - 50px);
}

.carousel::scroll-button(right) {
  content: "";
  background-image: url(./img/arrowRight_white.png);
  display: inline-block;
  width: 25px;
  height: 25px;
  background-size: contain;
  left: calc(anchor(right) - 60px);
  bottom: calc(anchor(top) - 50px);
}

.carousel li {
  list-style-type: none;
  padding: 10px 100px 10px 10%;
  flex: 0 0 100%;
  scroll-snap-align: center;
  display: flex;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
  p {
    text-align: left;
    padding-right: 20px;
  }
}

/*-----section-----*/

.sec1 {
  width: 100%;
  position: relative;
}

.sec-border {
  border-left: 1px solid black;
  padding-left: 40px;
}

.sec-date {
  display: flex;
  align-items: center;
  padding: 0 0 20px;
  margin: 60px 0 0;
  .sp-date {
    display: flex;
  }
  p {
    font-size: 22px;
    padding: 0 3px;
  }
}

.sec-date .sp-date .day {
  margin-top: 15px;
}

.place {
  margin: 0 0 0 auto;
  width: 41%;
  span {
    white-space: nowrap;
  }
}

.sec-date .time {
  font-size: 18px;
  padding-left: 10px;
}

.sec-date .date {
  font-size: 40px;
  padding-bottom: 15px;
  span {
    font-size: 80px;
  }
}

.sec-shadow {
  position: absolute;
  left: 0;
  z-index: -5;
  width: 100%;
  overflow: hidden;
}

.sec-container {
  width: 80%;
  margin: 0 auto;
  padding-top: 60px;
}

.sec-bg {
  background-image: url(./img/section_bg.png);
  background-size: cover;
  padding: 30px 0 40px;
  margin-top: 60px;
  z-index: 50;
  position: relative;
  overflow: hidden;
}

.sec-bg::before {
  content: "";
  background-image: url(./img/section_bg_icon.png);
  background-size: contain;
  width: 270px;
  height: 270px;
  position: absolute;
  top: -30px;
  right: -40px;
  z-index: 30;
}

.sec1-title {
  color: white;
  text-align: center;
  font-size: 50px;
  line-height: 50px;
  span {
    font-size: 30px;
  }
}

.sec1-content {
  display: flex;
  color: white;
  margin: 0 auto;
  padding: 20px 0 40px;
  justify-content: center;
  .lecturer {
    display: block;
    width: 50%;
    max-width: 180px;
    object-fit: contain;
    margin: 0 0 auto 0;
  }
  .flex {
    width: 50%;
    padding: 0 10px;
    position: relative;
  }
}

.lecturer-icon {
  width: 50px;
  height: 50px;
  position: absolute;
  top: -20px;
  left: 5px;
}

.sec1-content span {
  font-size: 30px;
}

.sec1-prof {
  margin-left: 5px;
}

.lecturer-name {
  display: inline-block;
  font-size: 30px;
  margin-bottom: 5px;
  .spacing {
    letter-spacing: -0.1rem;
  }
  .small {
    font-size: 16px;
    margin: 0 0 0 auto;
    text-align: right;
    display: block;
  }
}

.lec-title {
  margin: 5px 0;
  font-weight: bold;
}

.sub-title {
  font-size: 14px;
}

.more {
  display: block;
  width: 180px;
  color: white;
  border: 1px white solid;
  padding: 15px 0;
  margin: 0 auto;
  position: relative;
  padding-left: 70px;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
  img {
    display: inline-block;
    width: 30px;
  }
}

.more::before {
  content: "";
  background-image: url(./img/arrowRight_white.png);
  background-size: contain;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 15px;
  left: 25px;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.more:hover {
  color: #233a6c;
  background-color: white;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.more:hover::before {
  background-image: url(./img/arrowRight_blue.png);
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.note {
  margin: 50px auto 0;
  width: fit-content;
  border-bottom: white 1px solid;
  p {
    color: white;
    font-size: 20px;
    padding: 5px 0;
  }
}

.timetable {
  width: 100%;
  margin: 60px auto 0;
  h2 {
    text-align: center;
    font-size: 30px;
  }
}

.timetable table {
  width: 100%;
  margin: 20px 0 20px;
  overflow-x: auto;
  display: block;
  font-size: 18px;
}

.timetable tbody {
  display: block;
  width: fit-content;
  margin: 0 auto;
}

.timetable th {
  background-color: #233a6c;
  color: white;
  padding: 20px 30px;
  white-space: nowrap;
}

.timetable td {
  background-color: #d7dce5;
  color: black;
  padding: 20px 30px;
  white-space: nowrap;
}

.timetable .more {
  width: 280px;
  color: #233a6c;
  border: 1px #233a6c solid;
  padding-left: 45px;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
  br {
    display: none;
  }
}

.timetable .more::before {
  content: "";
  background-image: url(./img/arrowRight_blue.png);
  left: 15px;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.timetable .more:hover {
  color: white;
  background-color: #233a6c;
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.timetable .more:hover::before {
  background-image: url(./img/arrowRight_white.png);
  transition: all 0.3s;
  animation-timing-function: ease-in-out;
}

.map {
  text-align: center;
  margin: 60px 0 60px;
  iframe {
    width: 90%;
  }
}

.map p {
  margin: 40px 0;
  font-size: 16px;
  br {
    display: none;
  }
  span {
    white-space: nowrap;
  }
}

.map .large {
  font-size: 24px;
}

.map .entry-btn {
  margin: 0 auto;
  padding-left: 30px;
  br {
    display: none;
  }
}

.map .entry-btn.en {
  br {
    display: block;
  }
}

.map .entry-btn.en::before {
  top: 34%;
  left: 8%;
}

/*-----footer-----*/

footer {
  background-color: #e6e6e6;
  padding-bottom: 20px;
  display: flex;
  width: 100%;
}

.footer-logo1 {
  display: block;
  width: 15%;
  max-width: 150px;
  height: auto;
  object-fit: contain;
  margin: 0 0 auto 0;
}

.footer-info {
  width: 70%;
  margin: 50px auto 0;
}

.footer-top {
  display: flex;
}

.footer-logo2 {
  display: block;
  width: 220px;
  height: auto;
  object-fit: contain;
}

.footer-top p {
  font-size: 26px;
  margin: 25px 0 0 20px;
  br {
    display: none;
  }
}

.address {
  margin-top: 10px;
  font-size: 16px;
  br {
    display: none;
  }
}

.footer-bottom {
  margin: 20px 0 0 auto;
}

footer .more {
  width: 180px;
  color: black;
  border: 1px solid black;
  padding-left: 45px;
  margin: 0 0 0 auto;
}

footer .more::before {
  content: "";
  background-image: url(./img/arrowRight_black.png);
  left: 15px;
}

footer .more:hover {
  color: black;
  border: 1px solid white;
}

footer .more:hover::before {
  background-image: url(./img/arrowRight_black.png);
}

.copyright {
  font-size: 12px;
  text-align: right;
  margin: 20px 0 0 auto;
}

/*-----*/
/*-----about-----*/
/*-----*/

.about {
  background-color: #e8f1f6;
  width: 100%;
}

.about-content {
  background-color: white;
  width: 80%;
  margin: 0 auto;
  padding: 60px 0;
}

.about-content h1 {
  text-align: center;
  font-size: 50px;
  color: #233a6c;
}

.about-content h2 {
  text-align: center;
  font-size: 30px;
  margin: 20px 0;
  br {
    display: none;
  }
}

.about-main {
  width: 80%;
  max-width: 760px;
  margin: 0 auto;
}

.about-flex {
  display: flex;
}

.about-img {
  width: 40%;
  margin-bottom: 20px;
  img {
    display: block;
    width: 100%;
    max-width: 280px;
  }
}

.about-text {
  width: 60%;
  margin: 0 auto 0 20px;
}

.about-content p {
  text-indent: 1em;
  line-height: 1.8rem;
  padding-bottom: 0.5em;
}

.about-content .text-r {
  padding-top: 30px;
  padding-right: 8px;
  text-align: right;
  text-indent: 0;
}

.about-content .entry-btn {
  margin: 40px auto 0;
  br {
    display: none;
  }
}

.about-content .entry-btn.en {
  br {
    display: block;
  }
}

.about-content .entry-btn.en::before {
  left: 5%;
}

/*-----*/
/*-----conference-----*/
/*-----*/

.conference-kv {
  width: 100vw;
  position: relative;
}

.conference-kv h1 {
  font-size: 50px;
  color: white;
  text-align: center;
  padding-top: 40px;
}

.conference-kv h2 {
  font-size: 30px;
  color: white;
  padding-top: 110px;
  text-align: center;
  br {
    display: none;
  }
}

.conference-kv img {
  width: 100%;
  height: 360px;
  object-fit: cover;
  position: absolute;
  top: 0;
  z-index: -10;
}

.conference-content {
  width: 80%;
  margin: 0 auto;
  padding-top: 120px;
}

.conference .sec-date {
  border-bottom: 1px solid black;
  padding: 0 0 5px;
}

.conference-content {
  margin-bottom: 60px;
  h3 {
    background-color: #233a6c;
    color: white;
    font-size: 24px;
    padding: 20px 40px;
    text-align: center;
    margin: 40px auto 20px;
  }
}

.conference-content h3 span {
  white-space: nowrap;
}

.conference-prof {
  display: flex;
  border: #233a6c 1px solid;
  margin: 20px 0 60px;
}

.conference-name {
  display: flex;
  width: 70%;
  background-image: url(./img/conference_bg.png);
  background-size: cover;
  padding: 10px;
}

.conference-face {
  display: block;
  width: 40%;
  object-fit: contain;
  min-width: 200px;
}

.conference-prof .sec1-prof {
  margin-top: 5%;
  img {
    display: inline-block;
    width: 60px;
    margin-bottom: 20px;
  }
}

.conference-prof .lecturer-name {
  line-height: 2rem;
  .small {
    margin-left: 5px;
  }
}

.conference-text {
  width: 50%;
  margin: 0 auto;
  margin: 15px;
}

.conference-content .entry-btn {
  margin: 0 auto;
  br {
    display: none;
  }
}

.conference-content .entry-btn.en {
  br {
    display: block;
  }
}

.conference-content .entry-btn.en::before {
  top: 38%;
}

/*-----*/
/*-----session-----*/
/*-----*/

.session h1 {
  font-size: 50px;
  color: #233a6c;
  text-align: center;
  margin-top: 40px;
}

.session .sec-container {
  padding: 20px 0;
}

.session-content {
  width: 100%;
  margin-bottom: 60px;
  h2 {
    color: #233a6c;
    text-align: center;
    font-size: 30px;
    margin: 40px 0 10px;
  }
  h3 {
    color: white;
    text-align: center;
    background-color: #233a6c;
    font-size: 24px;
    padding: 5px 0;
    br {
      display: none;
    }
  }
}

.session-content p span {
  white-space: nowrap;
}

.session-time {
  text-align: center;
  border-bottom: 1px solid black;
  padding: 10px 0;
  margin-bottom: 10px;
}

.session-name {
  font-size: 22px;
  margin: 7px 0;
}

.session-post {
  font-size: 16px;
  line-height: 1.5rem;
  margin-top: 5px;
}

.session-text {
  font-size: 14px;
  line-height: 1.4rem;
  width: 90%;
  margin: 0 auto;
  span {
    white-space: nowrap;
  }
}

.session-theme {
  text-align: center;
  font-size: 24px;
  color: #233a6c;
  border-bottom: 1px solid black;
  padding: 10px;
  br {
    display: none;
  }
}

.session-lectuer {
  margin: 10px auto 0;
  background-color: #ebedf2;
  img {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px 10px;
  }
  p {
    text-align: center;
  }
}

.session-lectuer .pc {
  display: flex;
  padding: 15px 0;
}

.exhibition-bg {
  margin: 10px auto 0;
  padding: 20px 10px;
  background-color: #ebedf2;
}

.exhibition-bg .session-name {
  text-align: center;
}

.exhibition-title {
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px;
}

.exhibition {
  margin: 0 auto;
  display: flex;
  width: 100%;
  p {
    width: 70%;
    text-align: left;
    margin-right: 10px;
  }
}

.exhibition-bg .panel {
  width: 30%;
  margin-top: 10px;
  img {
    display: block;
    width: 100%;
    max-width: 250px;
    margin: 0 auto;
    object-fit: contain;
  }
}

.border-l {
  border-left: 1px #233a6c solid;
}

.session-content .entry-btn {
  margin: 40px auto 0;
  br {
    display: none;
  }
}

.session-content .entry-btn.en {
  br {
    display: block;
  }
}

.session-pic {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 10px 0 10px 0;
  .sp {
    display: block;
  }
}

.session-pic .sp.sec-2,
.session-pic .sp.sec-3 {
  display: flex;
}

.session-pic .sp.sec-4 {
  display: block;
  img {
    max-width: 300px;
    object-fit: contain;
  }
}

.session-pic img {
  display: block;
  width: 100%;
  max-height: 300px;
  object-fit: cover;
}

.session-pic .caption {
  position: relative;
}

.session-pic .caption::before {
  content: "※1";
  font-size: 16px;
  color: white;
  text-shadow: black 1px 1px 2px;
  position: absolute;
  bottom: 10px;
  right: 5px;
}

.black {
  background-color: black;
  background-size: contain;
  color: white;
  padding: 5px 0;
}

.black.none-pc {
  display: block;
}

.black.none-tb {
  display: none;
}

.black.none-sp {
  display: none;
}

.black.coord {
  margin: 5px 20px 0;
}

.source {
  font-size: 16px;
  text-align: left;
}

.session-speaker {
  display: flex;
  width: 100%;
  margin: 10px auto 10px;
  img {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
  }
  p {
    text-align: center;
  }
}

.coordinator {
  width: 25%;
  background-color: #ebedf2;
}

.coordinator-list {
  padding: 10px 0;
}

.panelists {
  width: 75%;
  background-color: #ebedf2;
  margin-left: 20px;
}

.panelists-list {
  display: flex;
  width: 100%;
  padding: 10px 0;
  div {
    width: 33.3%;
  }
}

/*-----*/
/*-----contact-----*/
/*-----*/

.contact {
  background-color: #e8f1f6;
  width: 100%;
}

.contact-content {
  background-color: white;
  width: 80%;
  height: 100%;
  margin: 0 auto;
  padding: 60px 0;
}

.contact-content h1 {
  text-align: center;
  font-size: 40px;
  color: #233a6c;
}

.contact-content h2 {
  text-align: center;
  font-size: 30px;
  margin: 20px 0;
  br {
    display: none;
  }
}

.contact-content p {
  width: 50%;
  padding-bottom: 0.5em;
  margin: 0 auto;
}

.contact-content .entry-btn {
  margin: 40px auto 0;
  br {
    display: none;
  }
}

.contact-content .entry-btn.en {
  padding-left: 60px;
  br {
    display: block;
  }
}

.contact-content .entry-btn.en::before {
  left: 7%;
}

/*-----*/
@media screen and (max-width: 1200px) and (min-width: 1000px) {
  .sec1-content {
    display: block;
    margin: 0 5px;
    padding: 30px 0 0;
    .flex {
      width: 90%;
    }
    .lecturer {
      width: 50%;
      max-width: 220px;
      padding-bottom: 30px;
    }
  }

  .sec1-prof {
    margin-left: 15px;
  }
}
/*-----*/

/*-----*/
/*-----tablet-----*/
/*-----*/

@media screen and (max-width: 1000px) {
  /*-----default-----*/

  .sp {
    display: block;
  }

  /*-----header-----*/

  .header-top {
    display: block;
    width: 90%;
    margin: 60px auto 30px;
    p {
      text-align: center;
      margin: 20px 0;
      span {
        white-space: nowrap;
      }
    }
  }

  .header-logo {
    width: 60%;
    max-width: 360px;
    margin: 0 auto;
  }

  .header-right {
    width: 100%;
    justify-content: center;
    align-items: center;
  }

  .entry-btn {
    width: 240px;
    max-height: none;
    padding: 15px 15px 15px 65px;
    br {
      display: block;
    }
  }

  .entry-btn::before {
    top: 35%;
    left: 10%;
  }

  .entry-btn.en::before {
    top: 34%;
    left: 7%;
  }

  .lang-btn-en,
  .lang-btn-jp {
    margin-left: 10px;
  }

  .header-nav {
    display: none;
    margin: 0;
    width: 100%;
    min-width: 320px;
    height: 100%;
  }

  .header-nav li {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    text-align: center;
    padding: 10px 0;
    border-bottom: 1px solid white;
    transition: all 0.3s;
    animation-timing-function: ease-in-out;
  }

  .header-nav li a {
    width: 100%;
    text-align: center;
    padding: 15px 0 15px 0;
    transition: all 0.3s;
    animation-timing-function: ease-in-out;
  }

  .header-nav a::before {
    top: 27px;
    left: 20%;
  }

  .hamburger {
    background-image: linear-gradient(90deg, #1b998e, #233a6c);
    position: absolute;
    cursor: pointer;
    width: 80px;
    height: 70px;
    right: 0;
    top: 0;
    z-index: 10;
  }

  .hamburger span {
    position: absolute;
    height: 2px;
    background-color: white;
    width: 70%;
    z-index: 10;
    transition: all 0.3s;
    margin: 19px 11px;
  }
  .hamburger span:nth-of-type(1) {
    /*上の線の位置*/
    top: 1px;
  }
  .hamburger span:nth-of-type(2) {
    /*真ん中の線の位置*/
    top: 15px;
  }
  .hamburger span:nth-of-type(3) {
    /*下の線の位置*/
    top: 29px;
  }
  .hamburger.open span:nth-of-type(1) {
    /*openのとき、上の線を右斜めにする*/
    top: 9px;
    transform: translateY(6px) rotate(-33deg);
  }
  .hamburger.open span:nth-of-type(2) {
    /*真ん中の線を消す*/
    opacity: 0;
  }
  .hamburger.open span:nth-of-type(3) {
    /*下の線を左斜めにする*/
    top: 21px;
    transform: translateY(-6px) rotate(33deg);
  }

  .kv::before {
    width: 45%;
    height: 90%;
    top: 5%;
    left: 28%;
  }

  .carousel::scroll-button(left) {
    content: "";
    background-image: url(./img/arrowLeft_white.png);
    display: inline-block;
    width: 25px;
    height: 25px;
    background-size: contain;
    left: calc(anchor(right) - 60px);
    bottom: calc(anchor(top) - 50px);
    transition: none !important;
  }

  .carousel::scroll-button(right) {
    content: "";
    background-image: url(./img/arrowRight_white.png);
    display: inline-block;
    width: 25px;
    height: 25px;
    background-size: contain;
    left: calc(anchor(right) - 40px);
    bottom: calc(anchor(top) - 50px);
    transition: none !important;
  }

  .carousel {
    padding: 0 0 40px;
  }

  .carousel li {
    padding: 10px 40px;
    flex: 0 0 100%;
  }

  /*-----section-----*/

  .sec-container {
    width: 90%;
    padding-top: 20px;
  }

  .sec-border {
    padding-left: 10px;
  }

  .sec-date {
    display: block;
    padding: 0 0 20px;
    .sp-date {
      display: flex;
    }
    p {
      font-size: 18px;
      padding: 0 5px;
    }
  }

  .sec-date .sp-date .day {
    margin-top: 10px;
  }

  .sec-date .date {
    font-size: 30px;
    padding-bottom: 10px;
    span {
      font-size: 60px;
    }
  }

  .place {
    margin: 10px auto 0 0;
    width: 100%;
  }

  .sec-date .time {
    font-size: 18px;
    padding-left: 5px;
  }

  .sec-bg {
    padding: 20px 0 30px;
    margin: 40px auto 0;
    max-width: 700px;
  }

  .sec-bg::before {
    content: "";
    background-image: url(./img/section_bg_icon.png);
    background-size: contain;
    width: 220px;
    height: 220px;
    position: absolute;
    top: -30px;
    right: -40px;
    z-index: 30;
  }

  .sec1-title {
    font-size: 30px;
    line-height: 35px;
    span {
      font-size: 24px;
    }
  }

  .sec1-content {
    display: block;
    padding-bottom: 30px;
    margin: 0 5px;
    .lecturer {
      width: 40%;
      max-width: 220px;
      margin-top: 5px;
    }
  }

  .lecturer-icon {
    top: -3px;
    left: -3px;
  }

  .sec1-content .flex {
    margin: 0 auto 15px;
    width: 90%;
  }

  .sec1-content .pd-l {
    padding-left: 0;
  }

  .sec1-content span {
    font-size: 24px;
  }

  .sec1-prof {
    width: 60%;
    margin-left: 5px;
    img {
      width: 50px;
      margin-bottom: 10px;
    }
  }

  .lecturer-name {
    font-size: 24px;
    margin-bottom: 10px;
  }

  .timetable .more {
    width: 270px;
    padding-left: 20px;
    text-align: center;
  }

  .timetable .more::before {
    top: 16px;
    left: 12px;
  }

  .map {
    margin: 40px 0;
  }

  .map p {
    margin: 20px 0;
    font-size: 16px;
    br {
      display: block;
    }
  }

  .map .large {
    font-size: 20px;
  }

  .map .entry-btn {
    width: 270px;
    max-height: none;
    padding: 15px 15px 15px 40px;
  }

  .map .entry-btn::before {
    top: 27%;
    left: 5%;
  }

  /*-----footer-----*/

  .footer-logo1 {
    width: 20%;
  }

  .footer-info {
    width: 70%;
    margin: 20px auto 0;
  }

  .footer-top {
    display: block;
  }

  .footer-logo2 {
    width: 90%;
    max-width: 270px;
    margin: 0 auto;
  }

  .footer-top p {
    font-size: 22px;
    margin: 25px auto 0;
    text-align: center;
  }

  .address {
    font-size: 16px;
    text-align: center;
    br {
      display: block;
    }
  }

  .footer-bottom {
    margin: 20px auto 0;
  }

  footer .more {
    margin: 0 auto;
  }

  .copyright {
    text-align: center;
    line-height: 1.3rem;
    margin: 20px auto 0;
  }

  /*-----*/
  /*-----about-----*/
  /*-----*/

  .about-content {
    width: 90%;
    padding: 40px 0;
  }

  .about-content h1 {
    font-size: 40px;
  }

  .about-content h2 {
    font-size: 24px;
  }

  .about-main {
    width: 90%;
  }

  .about-flex {
    display: block;
  }

  .about-img {
    width: 50%;
    margin: 0 auto 20px;
    img {
      max-width: 250px;
      margin: 0 auto;
    }
  }

  .about-text {
    width: 100%;
    margin: 0 auto;
  }

  .about-content .text-r {
    padding-top: 20px;
  }

  .about-content .entry-btn {
    width: 270px;
    max-height: none;
    padding: 15px 15px 15px 47px;
  }

  .about-content .entry-btn::before {
    top: 27%;
    left: 5%;
  }

  .about-content .entry-btn.en::before {
    top: 36%;
    left: 5%;
  }

  /*-----*/
  /*-----conference-----*/
  /*-----*/

  .conference-kv {
    width: 100vw;
    position: relative;
  }

  .conference-kv h1 {
    font-size: 40px;
    padding-top: 30px;
  }

  .conference-kv h2 {
    font-size: 26px;
    padding-top: 65px;
    text-align: center;
    br {
      display: block;
    }
  }

  .conference-kv img {
    width: 100%;
    height: 280px;
    object-fit: cover;
  }

  .conference-content {
    padding-top: 60px;
    width: 90%;
  }

  .conference-content {
    margin-bottom: 40px;
    h3 {
      font-size: 20px;
      padding: 15px 20px;
      margin: 30px auto 20px;
    }
  }

  .conference-content h3 span {
    white-space: nowrap;
  }

  .conference-prof {
    display: block;
    width: 100%;
    max-width: 700px;
    margin: 20px auto 40px;
  }

  .conference-name {
    width: 100%;
    padding: 10px;
  }

  .conference-face {
    width: 90%;
    margin: 0 auto;
  }

  .conference-prof .sec1-prof {
    align-items: start;
    img {
      object-fit: contain;
    }
    .sp-name {
      margin-left: 10px;
    }
  }

  .conference-prof .sec1-prof {
    width: 90%;
  }

  .conference-text {
    width: 90%;
    margin: 10px;
  }

  .conference-content .entry-btn {
    width: 270px;
    max-height: none;
    padding: 15px 15px 15px 47px;
  }

  .conference-content .entry-btn::before {
    top: 27%;
    left: 5%;
  }

  .conference-content .entry-btn.en::before {
    top: 39%;
  }

  /*-----*/
  /*-----session-----*/
  /*-----*/

  .session h1 {
    font-size: 40px;
  }

  .session .sec-container {
    padding: 0;
  }

  .session-content {
    margin: 20px 0;
    h2 {
      font-size: 26px;
      margin: 20px 0 10px;
    }
    h3 {
      font-size: 20px;
    }
  }

  .session-pic img {
    object-fit: cover;
  }

  .session-lectuer {
    width: 90%;
    max-width: 600px;
    margin: 10px auto 40px;
    .pc {
      display: none;
    }
    .sp {
      display: flex;
    }
    div {
      margin-bottom: 20px;
    }
    img {
      padding: 0 10px;
    }
  }

  .exhibition-title {
    font-size: 18px;
  }

  .exhibition {
    display: block;
    p {
      width: 100%;
      margin-right: 0;
    }
  }

  .exhibition-bg .panel {
    width: 100%;
    margin-top: 15px;
    img {
      max-width: 280px;
    }
  }

  .session-post {
    font-size: 16px;
    line-height: 1.5rem;
    margin-top: 5px;
  }

  .session-name {
    font-size: 20px;
  }

  .session-text {
    font-size: 14px;
    line-height: 1.2rem;
  }

  .session-theme {
    font-size: 20px;
    padding: 10px 0;
  }

  .border-l {
    border-left: none;
  }

  .session-content .entry-btn {
    width: 270px;
    padding: 15px 15px 15px 47px;
  }

  .session-content .entry-btn.en {
    padding-left: 60px;
  }

  .session-content .entry-btn::before {
    top: 27%;
    left: 5%;
  }

  .session-content .entry-btn.en::before {
    top: 38%;
    left: 7%;
  }

  .session-pic {
    margin: 15px auto 0;
    max-width: 620px;
    img {
      min-width: 170px;
      min-height: 295px;
    }
  }

  .session-pic .sp.sec-2 {
    display: block;
  }

  .session-pic .sp.sec-3 {
    img {
      max-width: none;
      max-height: 280px;
      min-width: 0;
      min-height: 0;
      object-fit: contain;
    }
  }

  .session-pic .sp.sec-4 {
    img {
      width: 100%;
      min-width: 0;
      min-height: 0;
    }
  }

  .session-pic .caption::before {
    font-size: 16px;
  }

  .session-speaker {
    display: flex;
    max-width: 700px;
    img {
      padding: 0 10px;
    }
  }

  .coordinator {
    width: 100%;
  }

  .panelists {
    width: 100%;
    margin-left: 0;
    padding-bottom: 10px;
  }

  .panelists-list {
    display: block;
    div {
      width: 100%;
    }
  }

  .black {
    padding: 10px 0;
    margin-bottom: 10px;
  }

  .black.none-pc,
  .black.none-sp {
    display: none;
  }

  .black.none-tb {
    display: block;
  }

  /*-----*/
  /*-----contact-----*/
  /*-----*/

  .contact-content {
    width: 90%;
    padding: 40px 0;
  }

  .contact-content h1 {
    font-size: 30px;
  }

  .contact-content h2 {
    font-size: 24px;
  }

  .contact-content p {
    width: 80%;
    padding-bottom: 0.5em;
  }

  .contact-content .entry-btn {
    width: 60%;
    padding: 15px 15px 15px 47px;
  }

  .contact-content .entry-btn::before {
    top: 27%;
    left: 5%;
  }

  .contact-content .entry-btn.en::before {
    top: 38%;
  }
}

/*-----*/
/*-----smartphone-----*/
/*-----*/

@media screen and (max-width: 500px) {
  /*-----default-----*/

  .sp {
    display: block;
  }

  p {
    font-size: 16px;
    line-height: 1.5rem;
  }

  /*-----header-----*/

  .header-top {
    display: block;
    width: 90%;
    margin: 100px auto 30px;
    p {
      text-align: center;
      margin: 20px 0;
      span {
        white-space: nowrap;
      }
    }
  }

  .header-top a {
    display: block;
  }

  .header-logo {
    width: 80%;
    margin: 0 auto;
  }

  .header-right {
    width: 100%;
    justify-content: center;
    align-items: center;
  }

  .entry-btn {
    width: 240px;
    max-height: none;
    padding: 15px 15px 15px 65px;
    br {
      display: block;
    }
  }

  .entry-btn::before {
    top: 35%;
    left: 10%;
  }

  .lang-btn-en,
  .lang-btn-jp {
    margin-left: 10px;
    width: 45px;
    height: 45px;
  }

  .lang-btn-en::after {
    font-size: 18px;
    top: 11px;
    left: 7.5px;
  }

  .lang-btn-jp::after {
    font-size: 18px;
    top: 9px;
    left: 10px;
  }

  .header-nav {
    display: none;
    margin: 0;
    width: 100%;
    min-width: 320px;
    height: 100%;
  }

  .header-nav li {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    text-align: center;
    padding: 10px 0;
    transition: all 0.3s;
    animation-timing-function: ease-in-out;
  }

  .header-nav li a {
    width: 100%;
    text-align: center;
    padding: 15px 0 15px 0;
    transition: all 0.3s;
    animation-timing-function: ease-in-out;
  }

  .header-nav a::before {
    top: 27px;
    left: 20%;
  }

  .hamburger {
    background-image: linear-gradient(90deg, #1b998e, #233a6c);
    position: absolute;
    cursor: pointer;
    width: 100px;
    height: 70px;
    right: 0;
    top: 0;
    z-index: 10;
  }

  .hamburger span {
    position: absolute;
    height: 2px;
    background-color: white;
    width: 70%;
    z-index: 10;
    transition: all 0.3s;
    margin: 17px 14px;
  }
  .hamburger span:nth-of-type(1) {
    /*上の線の位置*/
    top: 4px;
  }
  .hamburger span:nth-of-type(2) {
    /*真ん中の線の位置*/
    top: 17px;
  }
  .hamburger span:nth-of-type(3) {
    /*下の線の位置*/
    top: 30px;
  }
  .hamburger.open span:nth-of-type(1) {
    /*openのとき、上の線を右斜めにする*/
    top: 11px;
    transform: translateY(6px) rotate(-33deg);
  }
  .hamburger.open span:nth-of-type(2) {
    /*真ん中の線を消す*/
    opacity: 0;
  }
  .hamburger.open span:nth-of-type(3) {
    /*下の線を左斜めにする*/
    top: 23px;
    transform: translateY(-6px) rotate(33deg);
  }

  .kv::before {
    width: 45%;
    height: 90%;
    top: 5%;
    left: 27%;
  }

  .news {
    min-height: 224px;
  }

  .news .cormorant {
    font-size: 30px;
  }

  .carousel {
    padding: 0 0 40px;
  }

  .carousel::scroll-button(left) {
    content: "";
    background-image: url(./img/arrowLeft_white.png);
    display: inline-block;
    width: 25px;
    height: 25px;
    background-size: contain;
    left: calc(anchor(right) - 55vw);
    bottom: calc(anchor(top) - 3%);
    transition: none !important;
  }

  .carousel::scroll-button(right) {
    content: "";
    background-image: url(./img/arrowRight_white.png);
    display: inline-block;
    width: 25px;
    height: 25px;
    background-size: contain;
    left: calc(anchor(right) - 45vw);
    bottom: calc(anchor(top) - 3%);
    transition: none !important;
  }

  .carousel li {
    padding: 10px 20px;
    flex: 0 0 100%;
  }

  /*-----section-----*/

  .sec-container {
    width: 90%;
    padding-top: 20px;
  }

  .sec-border {
    padding-left: 10px;
  }

  .sec-date {
    display: block;
    padding: 0 0 20px;
    .sp-date {
      display: flex;
    }
    p {
      font-size: 18px;
      padding: 0 5px;
    }
  }

  .sec-date .sp-date .day {
    margin-top: 10px;
  }

  .sec-date .date {
    font-size: 30px;
    padding-bottom: 10px;
    span {
      font-size: 60px;
    }
  }

  .place {
    margin: 10px auto 0 0;
    width: 100%;
  }

  .sec-date .time {
    font-size: 18px;
    padding-left: 5px;
  }

  .sec-bg {
    padding: 20px 0 30px;
    margin-top: 40px;
  }

  .sec-bg::before {
    content: "";
    background-image: url(./img/section_bg_icon.png);
    background-size: contain;
    width: 200px;
    height: 200px;
    position: absolute;
    top: -20px;
    right: -60px;
    z-index: 30;
  }

  .sec1-title {
    font-size: 30px;
    line-height: 35px;
    span {
      font-size: 24px;
    }
  }

  .sec1-content {
    display: block;
    padding-bottom: 30px;
    margin: 0 5px;
    .lecturer {
      width: 90%;
      max-width: 200px;
      margin: 0 auto 10px;
    }
  }

  .lecturer-icon {
    top: 5px;
    left: 25px;
  }

  .sec1-content .flex {
    display: block;
    width: 90%;
    margin-bottom: 20px;
    position: relative;
  }

  .sec1-content .pd-l {
    padding-left: 0;
  }

  .sec1-content span {
    font-size: 24px;
  }

  .sec1-prof {
    margin: 0 auto;
    width: 100%;
    img {
      position: absolute;
      width: 45px;
      height: 45px;
      top: 10px;
      left: 10%;
    }
    p {
      text-align: center;
    }
  }

  .lecturer-name {
    display: block;
    font-size: 24px;
    margin-bottom: 8px;
    .small {
      text-align: center;
    }
  }

  .timetable {
    margin: 40px auto 0;
  }

  .timetable table {
    margin: 20px 0 10px;
  }

  .timetable .more {
    width: 200px;
    padding-left: 20px;
    text-align: center;
    margin-top: 20px;
    br {
      display: block;
    }
  }

  .timetable .more::before {
    top: 25px;
    left: 13px;
  }

  .map {
    margin: 40px 0;
    iframe {
      height: 50%;
    }
  }

  .map p {
    margin: 20px 0;
    font-size: 14px;
    br {
      display: block;
    }
  }

  .map .large {
    font-size: 18px;
  }

  .map .entry-btn {
    width: 80%;
    max-height: none;
    padding: 15px 15px 15px 47px;
    br {
      display: block;
    }
  }

  .map .entry-btn::before {
    left: 10%;
  }

  /*-----footer-----*/

  footer {
    display: block;
  }

  .footer-logo1 {
    width: 30%;
  }

  .footer-info {
    width: 80%;
    margin: 30px auto 0;
  }

  .footer-top {
    display: block;
  }

  .footer-logo2 {
    width: 90%;
    max-width: 250px;
  }

  .footer-top p {
    font-size: 22px;
    margin: 25px auto 0;
    text-align: center;
    line-height: 2rem;
    br {
      display: block;
    }
  }

  .address {
    font-size: 14px;
    text-align: center;
    br {
      display: block;
    }
  }

  .footer-bottom {
    margin: 20px auto 0;
  }

  footer .more {
    margin: 0 auto;
  }

  .copyright {
    text-align: center;
    line-height: 1.3rem;
    margin: 20px auto 0;
  }

  /*-----*/
  /*-----about-----*/
  /*-----*/

  .about-content {
    width: 90%;
    padding: 40px 0;
  }

  .about-content h1 {
    font-size: 40px;
  }

  .about-content h2 {
    font-size: 24px;
    br {
      display: block;
    }
  }

  .about-img {
    width: 70%;
  }

  .about-content .text-r {
    padding-top: 20px;
  }

  .about-content .entry-btn {
    width: 80%;
    max-height: none;
    padding: 15px 15px 15px 65px;
    br {
      display: block;
    }
  }

  .about-content .entry-btn::before {
    left: 10%;
  }

  /*-----*/
  /*-----conference-----*/
  /*-----*/

  .conference-kv {
    width: 100vw;
    position: relative;
  }

  .conference-kv h1 {
    padding-top: 20px;
  }

  .conference-kv h2 {
    font-size: 24px;
    padding-top: 60px;
  }

  .conference-kv img {
    height: 250px;
    object-fit: cover;
  }

  .conference-content {
    padding-top: 40px;
  }

  .conference-content {
    width: 90%;
  }

  .conference-content {
    margin-bottom: 40px;
    h3 {
      font-size: 20px;
      padding: 15px 20px;
      margin: 30px auto 20px;
    }
  }

  .conference-prof {
    display: block;
    margin: 20px 0 40px;
  }

  .conference-name {
    display: block;
    width: 100%;
    padding: 10px;
    position: relative;
  }

  .conference-face {
    width: 90%;
    margin: 0 auto;
    max-width: 300px;
  }

  .conference-prof .sec1-prof {
    display: block;
    align-items: start;
    img {
      width: 60px;
      height: 60px;
      object-fit: contain;
      position: absolute;
      top: 20px;
      left: 10%;
    }
    .sp-name {
      margin-left: 0 auto;
    }
  }

  .conference-text {
    width: 90%;
    margin: 10px;
  }

  .conference-content .entry-btn {
    width: 80%;
    max-height: none;
    padding: 15px 15px 15px 65px;
    br {
      display: block;
    }
  }

  .conference-content .entry-btn::before {
    left: 10%;
  }

  /*-----*/
  /*-----session-----*/
  /*-----*/

  .session h1 {
    font-size: 40px;
  }

  .session .sec-container {
    padding: 0;
  }

  .session-content {
    margin-bottom: 40px;
    h2 {
      font-size: 24px;
      margin: 20px 0 10px;
    }
    h3 {
      font-size: 20px;
      br {
        display: block;
      }
    }
  }

  .session-content .session-pic img {
    max-width: none;
    max-height: none;
  }

  .session-pic .sec-2.pic-h {
    display: flex;
    width: 100%;
    img {
      display: block;
      object-fit: contain;
      min-width: 0;
      min-height: 0;
    }
  }

  .session-lectuer {
    display: block;
    margin: 10px auto 40px;
    padding-bottom: 10px;
    max-width: 330px;
    .sp {
      display: block;
    }
    div {
      margin-bottom: 20px;
    }
    img {
      padding: 0 10px;
    }
    .sample {
      width: 90%;
      height: 200px;
    }
  }

  .exhibition-title {
    font-size: 16px;
  }

  .exhibition-bg .panel {
    width: 100%;
    margin-top: 15px;
    img {
      max-width: 280px;
    }
  }

  .session-post {
    font-size: 14px;
    line-height: 1.2rem;
    margin-top: 5px;
  }

  .session-name {
    font-size: 18px;
  }

  .session-text {
    font-size: 14px;
    line-height: 1.2rem;
  }

  .session-theme {
    font-size: 20px;
    padding: 10px 0;
    br {
      display: block;
    }
  }

  .border-l {
    border-left: none;
  }

  .session-content .entry-btn {
    width: 80%;
    max-height: none;
    padding: 15px 15px 15px 65px;
    br {
      display: block;
    }
  }

  .session-content .entry-btn::before {
    left: 10%;
  }

  .session-pic {
    display: block;
    .sp {
      display: block;
    }
  }

  .session-pic .sp.sec-3 {
    display: block;
    img {
      width: 100%;
      max-width: 280px;
      max-height: none;
      margin: 0 auto;
    }
  }

  .session-pic .sp.sec-4 {
    img {
      width: 100%;
      max-height: 200px;
      margin: 0 auto;
    }
  }

  .session-speaker {
    display: block;
    img {
      padding: 0 10px;
    }
  }

  .coordinator {
    width: 100%;
  }

  .coordinator-list {
    padding: 10px 0;
  }

  .panelists {
    width: 100%;
    margin-left: 0;
  }

  .panelists-list {
    display: block;
    div {
      width: 100%;
    }
  }

  .black {
    padding: 10px 0;
  }

  .black.coord {
    margin: 5px 30px 0;
  }

  .black.none-pc,
  .black.none-tb {
    display: none;
  }

  .black.none-sp {
    display: block;
  }

  /*-----*/
  /*-----contact-----*/
  /*-----*/

  .contact-content {
    width: 90%;
    padding: 40px 0;
  }

  .contact-content h1 {
    font-size: 30px;
  }

  .contact-content h2 {
    font-size: 24px;
    br {
      display: block;
    }
  }

  .contact-content p {
    width: 90%;
    padding-bottom: 0.5em;
  }

  .contact-content .entry-btn {
    width: 80%;
    max-height: none;
    padding: 15px 15px 15px 65px;
    br {
      display: block;
    }
  }

  .contact-content .entry-btn::before {
    left: 10%;
  }
}
